<?php

//socket
define('HEARTBEAT_TIME', 50);                //心跳检测时间
define('SERVER_IP', '192.168.5.110');        //服务器地址
define('SERVER_PORT', 12450);                //服务器端口


//mt4
define('MT4_PLUGIN_MASTER', 'titan666');
define('MT4_PLUGIN_NAME', 'AutoHedge');


define('DB_NAME', 'mt5');
define('DB_HOST', '103.230.218.164');
define('DB_PORT', 3306);
define('DB_USERNAME', 'root');
define('DB_PASSWORD', 'titan666');
define('BALANCE_URL','http://127.0.0.1:9000');
define('LOGIN','666666');
define('PASSWORD','kobe19879151');